prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet IDENTITY
Description: library to access and organize private keys of the user's egos
URL: https://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetidentity
Cflags: -I${includedir}
